*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body{
	font-family: 'Open Sans', sans-serif;
}
nav{
/*	margin: 1rem 0;*/
	width: 100%;
	padding: 0 5rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
	position: fixed;
	z-index: 2;
	background-color: white;
}
nav .nav-logo, nav .nav{
	margin: 0.5rem;
	display: inline;
	z-index: 2;
}
.nav-logo{
	position: relative;
	top: 10px;
}
.right-nav{
	z-index: 2;
	display: inline;
	position: relative;
	left: 80%;
	bottom: 20px;
	font-weight: bold;
	position: sticky;
}
.tuitt-button{
	padding: .8em;
	margin-bottom: .5rem;
	color: white;
	background-color: #c2195b;
	border: none;
	border-radius: 18px;
	font-weight: bold;
}
#bg-image{
	padding-top: 3rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-attachment: scroll ;
	background-size: cover;
}
.front-bg{
	height: 20rem;
	position: relative;
	background-color: rgba(0, 0, 0, 0.5)	;
}
.title, .title-2{
	font-family: "times new roman";
}
.container{
	z-index: 1;
	padding-top: 2%;
	width: 30%;
	margin-left:60%;
	display: block;
	text-align: right;
	color:white;
	z-index: 1;
}
.subtitle{
	margin-top: 1rem;
	margin-bottom: 1rem;
	position: relative;
	width: 65%;
	font-size: 12px;
	font-weight: normal;
	left: 35%;
}
.apply-button{
	padding: .8em;
	margin-bottom: .5rem;
	color: white;
	background-color: #c2195b;
	border: none;
	border-radius: 18px;
	font-weight: bold;
}
.intro{
	width: 70%;
	margin: 5rem 15%;
	text-align: center;
}
.intro-description{
	margin: 2rem 0;
	text-align: justify;
}
.pre-footer{
	width: 70%;
	margin: 5rem 15%;
	text-align: center;
	background-color: #f7fbfb;
}
.prefooter-description{
	margin: 2rem 0;
}
.book-button{	
	padding: .8em 3rem;
	margin-bottom: .5rem;
	color: white;
	background-color: #336589;
	border: none;
	border-radius: 18px;
	font-weight: bold;
}
footer{
	width: 70%;
	margin: 5rem 15%;
	text-align: center;
}